cancel
Showing results for 
Search instead for 
Did you mean: 

Re: error create depot

 
SOLVED
Go to solution
Frequent Advisor

error create depot

Hello guys

I'm using HPUX 11.23 and I'm receiving some error during create depot...

Please, take look in the attached file.

Please, could someone give me a help?

Thanks!
11 REPLIES 11
Honored Contributor
Solution

Re: error create depot

Can you post the log from swjob:

swjob -a log u156-0173 @ u156:/tmp/patches/depot

regards,
ivan
Acclaimed Contributor

Re: error create depot

As Ivan said, we need to see the swjob output.
It could be your filesystem is full or you need to remove a corrupted /tmp/patches/depot?

Unfortunately that's probably wrong because it said:
u156:/tmp/patches/depot": This target does not exist and will be created.
Frequent Advisor

Re: error create depot

Hi!

Sorry...
Acclaimed Contributor

Re: error create depot

Hmm, your swjob says all of your patches are corrupt.

I'm not sure if you are required to install PHKL_31500 by itself?? (Since it was very special.) If PHKL_31500 is already installed on your system, you shouldn't put it in your depot?

You probably have to get expert advice from Scot.
Honored Contributor

Re: error create depot

Hi,

This could be due to corrupted downloads,

ERROR: Corrupt PHKL_31500.100BT-KRN,r=1.0
ERROR: Corrupt PHKL_33820.C2-INC,r=1.0
ERROR: Corrupt PHKL_35029.C-INC,r=1.0
ERROR: Corrupt PHKL_36244.CORE2-KRN,r=1.0
ERROR: Corrupt PHKL_36318.ADMN-ENG-A-MAN,r=1.0

Try to download it again and do packaging. It should resolve.

-Arun
"A ship in the harbor is safe, but that is not what ships are built for"
Acclaimed Contributor

Re: error create depot

>Arun: This could be due to corrupted downloads
Try to download it again and do packaging.

By all means try it once. But I don't think that is what "Corrupt" means.

You could do swverify on each patch and see if it has "Corrupt" there.
Frequent Advisor

Re: error create depot

Thanks for all answer!

I tried to download again and again a lot of times and... the same error...

Is it possible these patches are corrupt from HP?
Honored Contributor

Re: error create depot

Perhaps, not. First of all, once you download a depot; do a "swverify" and make sure it is perfect. Also, double check how to do download a depot file ?

-Arun
"A ship in the harbor is safe, but that is not what ships are built for"
Acclaimed Contributor

Re: error create depot

>Is it possible these patches are corrupt from HP?

I just downloaded PHKL_31500 and had no problems. On the downloads page it has this for the checksum. Do you match, at least for cksum(1)?
s700_800 11.23 Sept04 base patch
patchshar
MD5: 1bb27593f839365a750d7a703b8da656
Checksum: 1989990096 103143254

I assume you have seen the special instructions for PHKL_31500?
Prior to installing PHKL_31500 on a previously installed 11.23 system, the installation of the August 2004 version of BUNDLE11i is required.